USE [car]
GO
/****** Object:  Table [dbo].[car_booklists]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_car_booklists_audit3uid]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[car_booklists] DROP CONSTRAINT [DF_car_booklists_audit3uid]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_booklists]') AND type in (N'U'))
DROP TABLE [dbo].[car_booklists]
GO
/****** Object:  Table [dbo].[car_check]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_car_check_createdate]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[car_check] DROP CONSTRAINT [DF_car_check_createdate]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_check]') AND type in (N'U'))
DROP TABLE [dbo].[car_check]
GO
/****** Object:  Table [dbo].[car_insure]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_car_insure_createdate]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[car_insure] DROP CONSTRAINT [DF_car_insure_createdate]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_insure]') AND type in (N'U'))
DROP TABLE [dbo].[car_insure]
GO
/****** Object:  Table [dbo].[car_km]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_km]') AND type in (N'U'))
DROP TABLE [dbo].[car_km]
GO
/****** Object:  Table [dbo].[car_lists]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_lists]') AND type in (N'U'))
DROP TABLE [dbo].[car_lists]
GO
/****** Object:  Table [dbo].[car_maintain]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_car_maintain_opDate]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[car_maintain] DROP CONSTRAINT [DF_car_maintain_opDate]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_maintain]') AND type in (N'U'))
DROP TABLE [dbo].[car_maintain]
GO
/****** Object:  Table [dbo].[car_oil]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_oil]') AND type in (N'U'))
DROP TABLE [dbo].[car_oil]
GO
/****** Object:  Table [dbo].[drivers_info]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[drivers_info]') AND type in (N'U'))
DROP TABLE [dbo].[drivers_info]
GO
/****** Object:  Table [dbo].[drivers_kf]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_drivers_kf_createdate]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[drivers_kf] DROP CONSTRAINT [DF_drivers_kf_createdate]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[drivers_kf]') AND type in (N'U'))
DROP TABLE [dbo].[drivers_kf]
GO
/****** Object:  Table [dbo].[users_dept]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_portal_category_parentid]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_dept] DROP CONSTRAINT [DF_portal_category_parentid]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_portal_category_orderid]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_dept] DROP CONSTRAINT [DF_portal_category_orderid]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_portal_category_depth]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_dept] DROP CONSTRAINT [DF_portal_category_depth]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_hr_csscategory_path]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_dept] DROP CONSTRAINT [DF_hr_csscategory_path]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_dept]') AND type in (N'U'))
DROP TABLE [dbo].[users_dept]
GO
/****** Object:  Table [dbo].[users_getpwd]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_getpwd_createdate]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_getpwd] DROP CONSTRAINT [DF_users_getpwd_createdate]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_getpwd]') AND type in (N'U'))
DROP TABLE [dbo].[users_getpwd]
GO
/****** Object:  Table [dbo].[users_releation]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_releation]') AND type in (N'U'))
DROP TABLE [dbo].[users_releation]
GO
/****** Object:  Table [dbo].[users_roles]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_roles_issystem]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_roles] DROP CONSTRAINT [DF_users_roles_issystem]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_roles]') AND type in (N'U'))
DROP TABLE [dbo].[users_roles]
GO
/****** Object:  Table [dbo].[users_users]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_portal_users_createdate]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_portal_users_createdate]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_portal_users_lastlogin]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_portal_users_lastlogin]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_users_avtor]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_users_users_avtor]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_users_logintime]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_users_users_logintime]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_users_logintime_1]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_users_users_logintime_1]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_users_ismgr]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_users_users_ismgr]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_users_issec]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_users_users_issec]
END
GO
IF  EXISTS (SELECT * FROM dbo.sysobjects WHERE id = OBJECT_ID(N'[DF_users_users_isstaff]') AND type = 'D')
BEGIN
ALTER TABLE [dbo].[users_users] DROP CONSTRAINT [DF_users_users_isstaff]
END
GO
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_users]') AND type in (N'U'))
DROP TABLE [dbo].[users_users]
GO
/****** Object:  Table [dbo].[users_usersinroles]    Script Date: 10/09/2017 14:43:13 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_usersinroles]') AND type in (N'U'))
DROP TABLE [dbo].[users_usersinroles]
GO
/****** Object:  Table [dbo].[users_usersinroles]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_usersinroles]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[users_usersinroles](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[uid] [int] NULL,
	[rolename] [nvarchar](50) NULL,
 CONSTRAINT [PK_portal_usersinroles] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[users_usersinroles] ON
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (6, 1, N'Administrators')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (19, 4, N'Manager')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (21, 6, N'Admin Operator')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (22, 5, N'Manager')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (23, 2, N'Supervisor')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (24, 10, N'General Manager')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (25, 9, N'Admin Manager')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (26, 9, N'Manager')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (28, 9, N'Drivers')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (29, 11, N'Drivers')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (30, 2, N'Drivers')
INSERT [dbo].[users_usersinroles] ([id], [uid], [rolename]) VALUES (31, 3, N'Drivers')
SET IDENTITY_INSERT [dbo].[users_usersinroles] OFF
/****** Object:  Table [dbo].[users_users]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_users]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[users_users](
	[uid] [int] IDENTITY(1,1) NOT NULL,
	[username] [nvarchar](256) NOT NULL,
	[adpath] [nvarchar](1024) NULL,
	[firstname] [nvarchar](50) NULL,
	[lastname] [nvarchar](50) NULL,
	[city] [nvarchar](256) NULL,
	[Office] [nvarchar](256) NULL,
	[Description] [nvarchar](1024) NULL,
	[Tel] [nvarchar](128) NULL,
	[fax] [nvarchar](128) NULL,
	[email] [nvarchar](256) NULL,
	[MailType] [nvarchar](128) NULL,
	[Title] [nvarchar](128) NULL,
	[Department] [nvarchar](128) NULL,
	[Company] [nvarchar](128) NULL,
	[Password] [nvarchar](128) NULL,
	[displayname] [nvarchar](128) NULL,
	[StaffCode] [nvarchar](128) NULL,
	[IsAccountActive] [int] NULL,
	[createdate] [datetime] NULL CONSTRAINT [DF_portal_users_createdate]  DEFAULT (getdate()),
	[lastlogin] [datetime] NULL CONSTRAINT [DF_portal_users_lastlogin]  DEFAULT (getdate()),
	[sex] [nvarchar](50) NULL,
	[avtor] [nvarchar](300) NULL CONSTRAINT [DF_users_users_avtor]  DEFAULT ('avtor.jpg'),
	[logintimes] [int] NULL CONSTRAINT [DF_users_users_logintime]  DEFAULT ((0)),
	[ip] [nvarchar](50) NULL,
	[logintime] [int] NULL CONSTRAINT [DF_users_users_logintime_1]  DEFAULT ((0)),
	[intro] [nvarchar](500) NULL,
	[ismgr] [int] NULL CONSTRAINT [DF_users_users_ismgr]  DEFAULT ((0)),
	[issec] [int] NULL CONSTRAINT [DF_users_users_issec]  DEFAULT ((0)),
	[isstaff] [int] NULL CONSTRAINT [DF_users_users_isstaff]  DEFAULT ((1)),
	[aid] [int] NULL,
	[pinyin] [nvarchar](50) NULL,
	[mobile] [nvarchar](50) NULL,
 CONSTRAINT [PK_portal_users_1] PRIMARY KEY CLUSTERED 
(
	[uid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[users_users] ON
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (1, N'admin', NULL, NULL, NULL, NULL, N'上海', NULL, N'15001712100', N'', N'admin@120.24.86.232', NULL, N'', N'IT部门', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'管理员', N'00000', NULL, CAST(0x0000A3D4009F6FB6 AS DateTime), CAST(0x0000A6A500969FFD AS DateTime), N'男', N'/car/upload/2012.1.1.jpg', 41, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (2, N'kevin', NULL, NULL, NULL, NULL, N'上海', NULL, N'021-33333333', N'', N'kevin@120.24.86.232', NULL, N'主管', N'IT部门', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'黄力宇', N'11911', NULL, CAST(0x0000A3D5007C6763 AS DateTime), CAST(0x0000A49700B34612 AS DateTime), N'男', N'avtor.jpg', 3, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (3, N'dream', NULL, NULL, NULL, NULL, N'上海', NULL, N'021-4444444', N'', N'dream@120.24.86.232', NULL, N'', N'IT部门', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'李万宝', N'11910', NULL, CAST(0x0000A3D500822560 AS DateTime), CAST(0x0000A48901153546 AS DateTime), N'男', N'images/avtor.jpg', 13, N'::1', 0, N'', 0, 0, 1, NULL, N'LWB', N'')
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (4, N'kelly', NULL, NULL, NULL, NULL, N'上海', NULL, N'021-56562356', N'', N'kelly@120.24.86.232', NULL, N'', N'IT部门', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'强燕', N'11912', NULL, CAST(0x0000A3D500825231 AS DateTime), CAST(0x0000A3D500825231 AS DateTime), N'女', N'images/avtor.jpg', 0, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (5, N'tommy', NULL, NULL, NULL, NULL, N'上海', NULL, N'021-88986565', N'', N'tommy@120.24.86.232', NULL, N'经理', N'IT部门', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'李大城', N'11913', NULL, CAST(0x0000A3D500827C98 AS DateTime), CAST(0x0000A49700B3675E AS DateTime), N'男', N'images/avtor.jpg', 17, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (6, N'derick', NULL, NULL, NULL, NULL, N'北京', NULL, N'021-8562322', N'', N'derick@120.24.86.232', NULL, N'', N'人事部', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'丁民', N'11914', NULL, CAST(0x0000A3D50082D12A AS DateTime), CAST(0x0000A48B0131636F AS DateTime), N'', N'images/avtor.jpg', 5, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (7, N'jolly', NULL, NULL, NULL, NULL, N'上海', NULL, N'021-63861818', N'', N'jolly@120.24.86.232', NULL, N'', N'人事部', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'陆江燕', N'11915', NULL, CAST(0x0000A3D50082FB2E AS DateTime), CAST(0x0000A48B01313635 AS DateTime), N'', N'images/avtor.jpg', 1, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (8, N'jean', NULL, NULL, NULL, NULL, N'', NULL, N'021-63584545', N'', N'jean@120.24.86.232', NULL, N'', N'人事部', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'夏杰', N'11917', NULL, CAST(0x0000A3D5008368E0 AS DateTime), CAST(0x0000A3D5008B53A9 AS DateTime), N'女', N'images/avtor.jpg', 1, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (9, N'caiwen', NULL, NULL, NULL, NULL, N'上海', NULL, N'021-63861818', N'', N'caiwen@120.24.86.232', NULL, N'', N'人事部', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'蔡文', N'11916', NULL, CAST(0x0000A3D50083C0D3 AS DateTime), CAST(0x0000A49700B3D52F AS DateTime), N'女', N'images/avtor.jpg', 3, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (10, N'luo', NULL, NULL, NULL, NULL, N'上海', NULL, N'021-89565623', N'', N'luo@120.24.86.232', NULL, N'总经理', N'总经理', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'罗氏', N'19999', NULL, CAST(0x0000A3D501067460 AS DateTime), CAST(0x0000A3D501067460 AS DateTime), N'男', N'images/avtor.jpg', 0, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
INSERT [dbo].[users_users] ([uid], [username], [adpath], [firstname], [lastname], [city], [Office], [Description], [Tel], [fax], [email], [MailType], [Title], [Department], [Company], [Password], [displayname], [StaffCode], [IsAccountActive], [createdate], [lastlogin], [sex], [avtor], [logintimes], [ip], [logintime], [intro], [ismgr], [issec], [isstaff], [aid], [pinyin], [mobile]) VALUES (11, N'spring', NULL, NULL, NULL, NULL, N'', NULL, N'021-14587584', N'', N'spring@120.24.86.232', NULL, N'', N'人事部', NULL, N'CE-0B-FD-15-05-9B-68-D6-76-88-88-4D-7A-3D-3E-8C', N'何春春', N'11223', NULL, CAST(0x0000A41700A4B73B AS DateTime), CAST(0x0000A41700A4B73B AS DateTime), N'', N'images/avtor.jpg', 0, N'::1', 0, N'', 0, 0, 1, NULL, NULL, NULL)
SET IDENTITY_INSERT [dbo].[users_users] OFF
/****** Object:  Table [dbo].[users_roles]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_roles]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[users_roles](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[rolename] [nvarchar](50) NULL,
	[issystem] [int] NULL CONSTRAINT [DF_users_roles_issystem]  DEFAULT ((0)),
	[roletype] [nvarchar](50) NULL,
 CONSTRAINT [PK_users_roles] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[users_roles] ON
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (1, N'Administrators', 1, NULL)
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (2, N'Audit', 1, NULL)
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (3, N'Drivers', 1, NULL)
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (4, N'Supervisor', 1, NULL)
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (5, N'Manager', 1, NULL)
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (6, N'Admin Manager', 1, NULL)
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (7, N'General Manager', 1, NULL)
INSERT [dbo].[users_roles] ([id], [rolename], [issystem], [roletype]) VALUES (8, N'Admin Operator', 1, NULL)
SET IDENTITY_INSERT [dbo].[users_roles] OFF
/****** Object:  Table [dbo].[users_releation]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_releation]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[users_releation](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[mgrid] [int] NULL,
	[secid] [int] NULL,
 CONSTRAINT [PK_users_releation] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[users_getpwd]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_getpwd]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[users_getpwd](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[uid] [int] NOT NULL,
	[display] [nvarchar](50) NULL,
	[createdate] [datetime] NULL CONSTRAINT [DF_users_getpwd_createdate]  DEFAULT (getdate()),
 CONSTRAINT [PK_users_getpwd] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
/****** Object:  Table [dbo].[users_dept]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[users_dept]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[users_dept](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[catname] [nvarchar](50) NULL,
	[parentid] [int] NULL CONSTRAINT [DF_portal_category_parentid]  DEFAULT ((0)),
	[orderid] [int] NULL CONSTRAINT [DF_portal_category_orderid]  DEFAULT ((0)),
	[depth] [int] NULL CONSTRAINT [DF_portal_category_depth]  DEFAULT ((1)),
	[note] [nvarchar](200) NULL,
	[path] [nvarchar](1000) NULL CONSTRAINT [DF_hr_csscategory_path]  DEFAULT (''),
	[types] [nvarchar](50) NULL,
 CONSTRAINT [PK_users_dept] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[users_dept] ON
INSERT [dbo].[users_dept] ([id], [catname], [parentid], [orderid], [depth], [note], [path], [types]) VALUES (1, N'人事部', 0, 0, 1, NULL, N'', NULL)
INSERT [dbo].[users_dept] ([id], [catname], [parentid], [orderid], [depth], [note], [path], [types]) VALUES (2, N'行政部', 0, 0, 1, NULL, N'', NULL)
INSERT [dbo].[users_dept] ([id], [catname], [parentid], [orderid], [depth], [note], [path], [types]) VALUES (3, N'IT部门', 0, 0, 1, NULL, N'', NULL)
SET IDENTITY_INSERT [dbo].[users_dept] OFF
/****** Object:  Table [dbo].[drivers_kf]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[drivers_kf]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[drivers_kf](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[duid] [int] NULL,
	[dusername] [nvarchar](50) NULL,
	[kf] [nvarchar](200) NULL,
	[uid] [int] NULL,
	[username] [nvarchar](50) NULL,
	[createdate] [datetime] NULL CONSTRAINT [DF_drivers_kf_createdate]  DEFAULT (getdate()),
	[kfdate] [datetime] NULL,
 CONSTRAINT [PK_drivers_kf] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[drivers_kf] ON
INSERT [dbo].[drivers_kf] ([id], [duid], [dusername], [kf], [uid], [username], [createdate], [kfdate]) VALUES (2, 11, NULL, N'闯红灯', 1, N'管理员', CAST(0x0000A80100A1F7C8 AS DateTime), CAST(0x0000A80800000000 AS DateTime))
SET IDENTITY_INSERT [dbo].[drivers_kf] OFF
/****** Object:  Table [dbo].[drivers_info]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[drivers_info]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[drivers_info](
	[duid] [int] NOT NULL,
	[drivercartype] [nvarchar](50) NULL,
	[firstdriver] [datetime] NULL,
	[from1] [datetime] NULL,
	[to1] [datetime] NULL,
	[birthday] [datetime] NULL,
	[note] [nvarchar](500) NULL,
 CONSTRAINT [PK_drivers_info] PRIMARY KEY CLUSTERED 
(
	[duid] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
INSERT [dbo].[drivers_info] ([duid], [drivercartype], [firstdriver], [from1], [to1], [birthday], [note]) VALUES (2, N'A1', CAST(0x0000A7FA00000000 AS DateTime), CAST(0x0000A7FA00000000 AS DateTime), CAST(0x0000A7FA00000000 AS DateTime), CAST(0x0000A7FA00000000 AS DateTime), N'')
INSERT [dbo].[drivers_info] ([duid], [drivercartype], [firstdriver], [from1], [to1], [birthday], [note]) VALUES (3, N'A1', CAST(0x0000A7FB00000000 AS DateTime), CAST(0x0000A7FB00000000 AS DateTime), CAST(0x0000AAC500000000 AS DateTime), CAST(0x0000776A00000000 AS DateTime), N'')
INSERT [dbo].[drivers_info] ([duid], [drivercartype], [firstdriver], [from1], [to1], [birthday], [note]) VALUES (9, N'A1', CAST(0x0000000000000000 AS DateTime), CAST(0x0000000000000000 AS DateTime), CAST(0x0000000000000000 AS DateTime), CAST(0x0000000000000000 AS DateTime), N'')
INSERT [dbo].[drivers_info] ([duid], [drivercartype], [firstdriver], [from1], [to1], [birthday], [note]) VALUES (11, N'A2', CAST(0x0000A7EB00000000 AS DateTime), CAST(0x0000A7E700000000 AS DateTime), CAST(0x0000A7E500000000 AS DateTime), CAST(0x0000A7E500000000 AS DateTime), N'')
/****** Object:  Table [dbo].[car_oil]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_oil]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[car_oil](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[carid] [int] NULL,
	[opUserName] [nvarchar](50) NULL,
	[opDate] [datetime] NULL,
	[fee] [decimal](18, 2) NULL,
	[liter] [decimal](18, 2) NULL,
	[note] [nvarchar](500) NULL,
	[uid] [int] NULL,
	[carname] [nvarchar](100) NULL,
	[addoildate] [datetime] NULL,
 CONSTRAINT [PK_car_oil] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[car_oil] ON
INSERT [dbo].[car_oil] ([id], [carid], [opUserName], [opDate], [fee], [liter], [note], [uid], [carname], [addoildate]) VALUES (1, 1, N'admin', CAST(0x0000A5DD00000000 AS DateTime), CAST(100.00 AS Decimal(18, 2)), CAST(10.00 AS Decimal(18, 2)), N'test', 1, N'奥迪1', CAST(0x0000A5DD00000000 AS DateTime))
INSERT [dbo].[car_oil] ([id], [carid], [opUserName], [opDate], [fee], [liter], [note], [uid], [carname], [addoildate]) VALUES (3, 1, N'李工', CAST(0x0000A5DD00000000 AS DateTime), CAST(333.00 AS Decimal(18, 2)), CAST(33.00 AS Decimal(18, 2)), N'333333', 3, N'奥迪1', CAST(0x0000A5DD00000000 AS DateTime))
INSERT [dbo].[car_oil] ([id], [carid], [opUserName], [opDate], [fee], [liter], [note], [uid], [carname], [addoildate]) VALUES (4, 2, N'李工', CAST(0x0000A5DD00000000 AS DateTime), CAST(2.00 AS Decimal(18, 2)), CAST(2.00 AS Decimal(18, 2)), N'', 3, N'奇瑞QQ', CAST(0x0000A5DD00000000 AS DateTime))
INSERT [dbo].[car_oil] ([id], [carid], [opUserName], [opDate], [fee], [liter], [note], [uid], [carname], [addoildate]) VALUES (5, 1, N'李工', CAST(0x0000A5DD00000000 AS DateTime), CAST(152.00 AS Decimal(18, 2)), CAST(85.00 AS Decimal(18, 2)), N'', 3, N'奥迪1', CAST(0x0000A5DD00000000 AS DateTime))
SET IDENTITY_INSERT [dbo].[car_oil] OFF
/****** Object:  Table [dbo].[car_maintain]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_maintain]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[car_maintain](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[carid] [int] NULL,
	[carname] [nvarchar](100) NULL,
	[types] [nvarchar](50) NULL,
	[datetime] [datetime] NULL,
	[contents] [nvarchar](500) NULL,
	[opUserName] [nvarchar](50) NULL,
	[opDate] [datetime] NULL CONSTRAINT [DF_car_maintain_opDate]  DEFAULT (getdate()),
	[uid] [int] NULL,
	[maintaindate] [datetime] NULL,
	[note] [nvarchar](500) NULL,
	[fee] [decimal](18, 2) NULL,
 CONSTRAINT [PK_car_maintain] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[car_maintain] ON
INSERT [dbo].[car_maintain] ([id], [carid], [carname], [types], [datetime], [contents], [opUserName], [opDate], [uid], [maintaindate], [note], [fee]) VALUES (1, 1, N'奥迪1', N'日常保养', NULL, NULL, N'admin', CAST(0x0000A5DD00000000 AS DateTime), 1, CAST(0x0000A5DD00000000 AS DateTime), N'更换轮胎', CAST(0.00 AS Decimal(18, 2)))
INSERT [dbo].[car_maintain] ([id], [carid], [carname], [types], [datetime], [contents], [opUserName], [opDate], [uid], [maintaindate], [note], [fee]) VALUES (2, 1, N'奥迪1', N'故障维修', NULL, NULL, N'张军', CAST(0x0000A5DD00000000 AS DateTime), 2, CAST(0x0000A5DD00000000 AS DateTime), N'修改喇叭', CAST(0.00 AS Decimal(18, 2)))
SET IDENTITY_INSERT [dbo].[car_maintain] OFF
/****** Object:  Table [dbo].[car_lists]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_lists]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[car_lists](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[carname] [nvarchar](50) NULL,
	[carnum] [nvarchar](50) NULL,
	[num] [nvarchar](50) NULL,
	[status] [nvarchar](50) NULL,
	[purchasedate] [datetime] NULL,
	[njdate] [datetime] NULL,
	[nextnj] [datetime] NULL,
	[note] [nvarchar](500) NULL,
	[km] [decimal](18, 0) NULL,
	[color] [nvarchar](50) NULL,
	[duid] [int] NULL,
	[dusername] [nvarchar](50) NULL,
 CONSTRAINT [PK_car_lists] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[car_lists] ON
INSERT [dbo].[car_lists] ([id], [carname], [carnum], [num], [status], [purchasedate], [njdate], [nextnj], [note], [km], [color], [duid], [dusername]) VALUES (12, N'奥迪1', N'皖548756', N'6', N'在用', CAST(0x0000000000000000 AS DateTime), CAST(0x0000A7FB00000000 AS DateTime), NULL, N'', CAST(7000 AS Decimal(18, 0)), N'白色', 3, N'李万宝')
INSERT [dbo].[car_lists] ([id], [carname], [carnum], [num], [status], [purchasedate], [njdate], [nextnj], [note], [km], [color], [duid], [dusername]) VALUES (13, N'奔驰', N'京32345', N'8', N'在用', CAST(0x0000000000000000 AS DateTime), CAST(0x0000A7ED00000000 AS DateTime), NULL, N'总经理专车', CAST(0 AS Decimal(18, 0)), N'黑色', 2, N'黄力宇')
INSERT [dbo].[car_lists] ([id], [carname], [carnum], [num], [status], [purchasedate], [njdate], [nextnj], [note], [km], [color], [duid], [dusername]) VALUES (14, N'大众', N'85462', N'4', N'在用', CAST(0x0000000000000000 AS DateTime), CAST(0x00008EAC00000000 AS DateTime), NULL, N'副经理专用', CAST(0 AS Decimal(18, 0)), N'黑色', 0, N'')
SET IDENTITY_INSERT [dbo].[car_lists] OFF
/****** Object:  Table [dbo].[car_km]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_km]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[car_km](
	[carid] [int] NULL,
	[year] [int] NULL,
	[month] [int] NULL,
	[km] [bigint] NULL,
	[lastupdate] [nvarchar](50) NULL,
	[lastupdatedate] [datetime] NULL
) ON [PRIMARY]
END
GO
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (1, 2016, 1, 100, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (1, 2016, 2, 200, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (1, 2016, 3, 250, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (1, 2016, 4, 600, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (1, 2016, 12, 1200, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (2, 2016, 1, 200, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (2, 2016, 2, 250, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (12, 2015, 1, 15, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (12, 2015, 2, 16, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (2, 2016, 3, 350, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (2, 2016, 4, 590, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (2, 2016, 12, 2400, NULL, NULL)
INSERT [dbo].[car_km] ([carid], [year], [month], [km], [lastupdate], [lastupdatedate]) VALUES (4, 2017, 2, 1, NULL, NULL)
/****** Object:  Table [dbo].[car_insure]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_insure]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[car_insure](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[carid] [int] NULL,
	[insuretype] [nvarchar](200) NULL,
	[money] [nvarchar](50) NULL,
	[begintime] [datetime] NULL,
	[endtime] [datetime] NULL,
	[uid] [int] NULL,
	[username] [nvarchar](50) NULL,
	[insurename] [nvarchar](500) NULL,
	[createdate] [datetime] NULL CONSTRAINT [DF_car_insure_createdate]  DEFAULT (getdate()),
 CONSTRAINT [PK_car_insure] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[car_insure] ON
INSERT [dbo].[car_insure] ([id], [carid], [insuretype], [money], [begintime], [endtime], [uid], [username], [insurename], [createdate]) VALUES (2, 13, N'第三者责任险(主险)', N'10万', CAST(0x0000A82C00000000 AS DateTime), CAST(0x0000A85600000000 AS DateTime), 1, N'管理员', N'中国人寿', CAST(0x0000A7FF016D42C9 AS DateTime))
INSERT [dbo].[car_insure] ([id], [carid], [insuretype], [money], [begintime], [endtime], [uid], [username], [insurename], [createdate]) VALUES (3, 13, N'自燃险(附加险)', N'1万', CAST(0x0000A0E500000000 AS DateTime), CAST(0x0000A3C400000000 AS DateTime), 1, N'管理员', N'太平洋保险', CAST(0x0000A800008AD34A AS DateTime))
SET IDENTITY_INSERT [dbo].[car_insure] OFF
/****** Object:  Table [dbo].[car_check]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_check]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[car_check](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[carid] [int] NULL,
	[createdate] [datetime] NULL CONSTRAINT [DF_car_check_createdate]  DEFAULT (getdate()),
	[expiredate] [datetime] NULL,
	[note] [nvarchar](300) NULL,
	[money] [nvarchar](50) NULL,
	[uid] [int] NULL,
	[username] [nvarchar](50) NULL,
	[njusername] [nvarchar](50) NULL,
	[njdate] [datetime] NULL,
 CONSTRAINT [PK_car_check] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[car_check] ON
INSERT [dbo].[car_check] ([id], [carid], [createdate], [expiredate], [note], [money], [uid], [username], [njusername], [njdate]) VALUES (1, 13, CAST(0x0000A80001658A5F AS DateTime), CAST(0x0000A80F00000000 AS DateTime), N'正常', N'100', 1, N'管理员', N'张杰', CAST(0x0000A80200000000 AS DateTime))
SET IDENTITY_INSERT [dbo].[car_check] OFF
/****** Object:  Table [dbo].[car_booklists]    Script Date: 10/09/2017 14:43:13 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[car_booklists]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[car_booklists](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[reason] [nvarchar](300) NULL,
	[createdate] [datetime] NULL,
	[bookdate] [datetime] NULL,
	[begintime] [datetime] NULL,
	[endtime] [datetime] NULL,
	[contactname] [nvarchar](50) NULL,
	[contactdept] [nvarchar](50) NULL,
	[contacttel] [nvarchar](50) NULL,
	[contactemail] [nvarchar](50) NULL,
	[numbers] [nvarchar](50) NULL,
	[from1] [nvarchar](350) NULL,
	[to1] [nvarchar](350) NULL,
	[from2] [nvarchar](350) NULL,
	[to2] [nvarchar](350) NULL,
	[specialrequire] [nvarchar](500) NULL,
	[carid] [int] NULL,
	[carname] [nvarchar](500) NULL,
	[carnum] [nvarchar](50) NULL,
	[carcolor] [nvarchar](100) NULL,
	[duid] [int] NULL,
	[dusername] [nvarchar](500) NULL,
	[dtel] [nvarchar](50) NULL,
	[audit1status] [int] NULL,
	[audit1uid] [int] NULL,
	[audit1name] [nvarchar](200) NULL,
	[audit1note] [nvarchar](500) NULL,
	[audit1date] [datetime] NULL,
	[audit1dept] [nvarchar](100) NULL,
	[audit2status] [int] NULL,
	[audit2uid] [int] NULL,
	[audit2name] [nvarchar](50) NULL,
	[audit2note] [nvarchar](500) NULL,
	[audit2date] [datetime] NULL,
	[audit2dept] [nvarchar](100) NULL,
	[audit3uid] [int] NULL CONSTRAINT [DF_car_booklists_audit3uid]  DEFAULT ((0)),
	[audit3name] [nvarchar](50) NULL,
	[audit3note] [nvarchar](500) NULL,
	[audit3date] [datetime] NULL,
	[audit3dept] [nvarchar](50) NULL,
	[appuid] [int] NULL,
	[appusername] [nvarchar](50) NULL,
	[lastupdate] [datetime] NULL,
	[lastupdatenote] [nvarchar](500) NULL,
	[process] [int] NULL,
	[ccemail] [nvarchar](500) NULL,
	[usecartype] [nvarchar](50) NULL,
	[address1] [nvarchar](200) NULL,
	[address2] [nvarchar](200) NULL,
	[address3] [nvarchar](200) NULL,
	[address6] [nvarchar](200) NULL,
	[address7] [nvarchar](200) NULL,
	[address8] [nvarchar](200) NULL,
 CONSTRAINT [PK_car_booklists] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
SET IDENTITY_INSERT [dbo].[car_booklists] ON
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (1, N'aaaa', CAST(0x0000A6D200EF9EF8 AS DateTime), CAST(0x0000A6D200E6B680 AS DateTime), CAST(0x0000A6D200E6B680 AS DateTime), CAST(0x0000A6D200F73140 AS DateTime), N'admin', N'行政部', N'15001712100', N'983506039@qq.com', N'1', N'公司', N'a', N'a', N'公司', N'aaa', 1, N'奥迪1', NULL, NULL, 2, N'张军', N'13526589545', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'admin', N'', CAST(0x0000A6D200F2495A AS DateTime), N'行政部', 1, N'admin', NULL, NULL, 1, N'983506039@qq.com', N'市内', NULL, NULL, NULL, NULL, NULL, NULL)
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (2, N'', CAST(0x0000A78900C60624 AS DateTime), CAST(0x0000A78900C5C100 AS DateTime), CAST(0x0000A78900C5C100 AS DateTime), CAST(0x0000A78900D63BC0 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'', N'', N'公司', N'', -1, N'', N'', N'', -1, N'', N'', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A7890114092E AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', NULL, NULL, NULL, NULL, NULL, NULL)
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (3, N'', CAST(0x0000A78900CA6548 AS DateTime), CAST(0x0000A78900C5C100 AS DateTime), CAST(0x0000A78900C5C100 AS DateTime), CAST(0x0000A78900D63BC0 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'', N'', N'公司', N'', 2, N'奇瑞QQ', NULL, NULL, 3, N'李万宝', N'021-4444444', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 0, NULL, NULL, NULL, NULL, 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', NULL, NULL, NULL, NULL, NULL, NULL)
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (4, N'发工资', CAST(0x0000A789010507D4 AS DateTime), CAST(0x0000A78900F73140 AS DateTime), CAST(0x0000A78900F73140 AS DateTime), CAST(0x0000A7890107AC00 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'怀远县G206(烟汕线)', N'怀远县G206(烟汕线)', N'公司', N'去银行打工资。', 2, N'奇瑞QQ', N'皖123456', N'蓝色', 3, N'李万宝', N'021-4444444', 1, 2, N'黄力宇', N'', CAST(0x0000A78901058E49 AS DateTime), N'IT部门', 1, 9, N'蔡文', N'', CAST(0x0000A7890105A90D AS DateTime), N'人事部', 1, N'管理员', N'', CAST(0x0000A7890113FB49 AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', NULL, NULL, NULL, NULL, NULL, NULL)
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (5, N'发工资', CAST(0x0000A7F900AE4D7C AS DateTime), CAST(0x0000A7F900A4CB80 AS DateTime), CAST(0x0000A7F900A4CB80 AS DateTime), CAST(0x0000A7F900B54640 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'', N'', N'公司', N'', 12, N'奥迪1', N'皖548756', N'白色', 3, N'李万宝', N'021-4444444', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A8010124D25E AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', N'', N'', N'', N'', N'', N'')
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (6, N'吞吞吐吐', CAST(0x0000A7F900B58204 AS DateTime), CAST(0x0000A7F900B54640 AS DateTime), CAST(0x0000A7F900B54640 AS DateTime), CAST(0x0000A7F900C5C100 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'', N'', N'公司', N'', 4, N'蓝色厂车', N'皖33333', N'', 2, N'黄力宇', N'021-33333333', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A7FB00A41BC1 AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', N'', N'', N'', N'', N'', N'')
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (7, N'发工资', CAST(0x0000A8010123FE64 AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A8010128A180 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'蚌埠市怀远县怀远县政府', N'蚌埠市怀远县怀远县政府', N'公司', N'', 12, N'奥迪1', N'皖548756', N'白色', 3, N'李万宝', N'021-4444444', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A80101241AF9 AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', N'', N'', N'', N'', N'', N'')
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (8, N'发工资', CAST(0x0000A80101252B90 AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A8010128A180 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'蚌埠市怀远县怀远县第二人民医院', N'蚌埠市怀远县怀远县第二人民医院', N'公司', N'', 12, N'奥迪1', N'皖548756', N'白色', 3, N'李万宝', N'021-4444444', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A801012534C7 AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', N'', N'', N'', N'', N'', N'')
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (9, N'8888', CAST(0x0000A801012564FC AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A8010128A180 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'机场', N'机场', N'公司', N'', 12, N'奥迪1', N'皖548756', N'白色', 3, N'李万宝', N'021-4444444', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A80101256CFC AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', N'', N'', N'', N'', N'', N'')
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (10, N'订单', CAST(0x0000A80101258E00 AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A801011826C0 AS DateTime), CAST(0x0000A8010128A180 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'机场', N'机场', N'公司', N'', 12, N'奥迪1', N'皖548756', N'白色', 3, N'李万宝', N'021-4444444', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A8010125A315 AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', N'', N'', N'', N'', N'', N'')
INSERT [dbo].[car_booklists] ([id], [reason], [createdate], [bookdate], [begintime], [endtime], [contactname], [contactdept], [contacttel], [contactemail], [numbers], [from1], [to1], [from2], [to2], [specialrequire], [carid], [carname], [carnum], [carcolor], [duid], [dusername], [dtel], [audit1status], [audit1uid], [audit1name], [audit1note], [audit1date], [audit1dept], [audit2status], [audit2uid], [audit2name], [audit2note], [audit2date], [audit2dept], [audit3uid], [audit3name], [audit3note], [audit3date], [audit3dept], [appuid], [appusername], [lastupdate], [lastupdatenote], [process], [ccemail], [usecartype], [address1], [address2], [address3], [address6], [address7], [address8]) VALUES (11, N'订单', CAST(0x0000A8020080532C AS DateTime), CAST(0x0000A80200735B40 AS DateTime), CAST(0x0000A80200735B40 AS DateTime), CAST(0x0000A8020083D600 AS DateTime), N'管理员', N'IT部门', N'15001712100', N'admin@120.24.86.232', N'1', N'公司', N'机场', N'机场', N'公司', N'', 12, N'奥迪1', N'皖548756', N'白色', 3, N'李万宝', N'021-4444444', 1, 0, N'--', NULL, NULL, N'', 1, 0, N'--', NULL, NULL, N'', 1, N'管理员', N'', CAST(0x0000A80200805DA2 AS DateTime), N'IT部门', 1, N'管理员', NULL, NULL, 1, N'admin@120.24.86.232', N'市内', N'', N'', N'', N'', N'', N'')
SET IDENTITY_INSERT [dbo].[car_booklists] OFF
